body, html {
margin: 0;
padding: 0;
width: 100%;
height: 100%;
background: #222222;
box-sizing: border-box;
text-align: center;
/*overflow: hidden;*/
/* szoveg es kep nem kekul ki kattintaskor*/
-webkit-tap-highlight-color: transparent;
-webkit-touch-callout: none;
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
}

a {
outline: none;
}

#bezar {
position: fixed;
top: 5px;
right: 5px;
width: 20px;
height: 20px;
border-radius: 50%;
background: #ff0000;
border: 2px solid #222222;
line-height: 1.2;
text-align: center;
font-family: "Arial Black";
font-size: 14px;
font-weight: bold;
color: #fff;
cursor: pointer;
z-index: 999999;
}

#bezar a {
text-decoration: none;
color: inherit;
}

#keszitette {
position: fixed;
bottom: 5px;
width: 100%;
text-align: center;
z-index: 999999;
}

#keszitette a {
color: #fff;
text-decoration: none;
font-family: "Arial";
font-size: 11px;
color: rgba(255,255,255,0.8);
}

#keret {
position: relative;
width: 100%;
height: 100%;
box-sizing: border-box;
overflow: hidden;
}

#lap {
width: auto;
height: 100%;
box-sizing: border-box;
cursor: pointer;/*zoom-in*/
}

.lapozo {
position: fixed;
top: 45%;
width: 32px;
height: 32px;
border-radius: 50%;
background: #fff;
border: 2px solid #222222;
line-height: 1.1;
text-align: center;
font-family: "Arial";
font-size: 30px;
font-weight: bold;
color: #222222;
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-ms-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;
}
/*
.lapozo:hover {
opacity: 1;
top: 43%;
width: 64px;
height: 64px;
font-size: 60px;
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-ms-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;
}
*/
.lapozo a {
text-decoration: none;
color: inherit;
}

.jobbra {
right: 30px;
}

.balra {
left: 30px;
}

@media (max-width: 600px) {
  #keret {
    top: 40px;
  }

  #lap {
    width: 100%;
    height: auto;
	pointer-events: none; /* mobilon kikaocsolja a klikket */
  }

  .lapozo {
    top: 45%;
	opacity: 0.5;
  }

  /*
  .lapozo:hover {
    top: 43%;
  }
  */

  .jobbra {
    right: 10px;
  }

  .balra {
    left: 10px;
  }
}